<?xml version="1.0" encoding="utf-8"?>
<merge xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    tools:layout_height="wrap_content"
    tools:layout_width="wrap_content"
    tools:parentTag="androidx.constraintlayout.widget.ConstraintLayout">

    <androidx.appcompat.widget.AppCompatImageView
        android:id="@+id/iv_price"
        android:layout_width="12dp"
        android:layout_height="12dp"
        android:layout_marginEnd="2dp"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toStartOf="@id/tv_price"
        app:layout_constraintHorizontal_chainStyle="packed"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        app:srcCompat="@drawable/common_wallet_coin_ic" />

    <androidx.appcompat.widget.AppCompatTextView
        android:id="@+id/tv_price"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:includeFontPadding="false"
        android:textColor="@color/price_text_color"
        android:textSize="28sp"
        app:fontFamily="@font/poppins_semibold"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toStartOf="@id/tv_unit"
        app:layout_constraintStart_toEndOf="@id/iv_price"
        app:layout_constraintTop_toTopOf="parent"
        tools:text="1000" />

    <androidx.appcompat.widget.AppCompatTextView
        android:id="@+id/tv_unit"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginStart="1dp"
        android:includeFontPadding="false"
        android:textColor="@color/price_unit_text_color"
        android:textSize="12sp"
        app:layout_constraintBaseline_toBaselineOf="@id/tv_price"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toEndOf="@id/tv_price"
        app:layout_constraintTop_toTopOf="parent"
        tools:text="/h" />

</merge>